<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki bazy_danych</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-16T16:42:06+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:blokady&amp;amp;rev=1147898474"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:integralnosc_danych&amp;amp;rev=1147793599"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:interfejsy&amp;amp;rev=1145560602"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_glowny&amp;amp;rev=1147793635"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_kandydujacy&amp;amp;rev=1147793669"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucze_kandydujace&amp;amp;rev=1147634481"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:normalizacja&amp;amp;rev=1147897702"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:transakcje&amp;amp;rev=1147965712"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:blokady&amp;amp;rev=1147898474">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-17T22:41:14+01:00</dc:date>
        <title>bazy_danych:blokady</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:blokady&amp;amp;rev=1147898474</link>
        <description> :wersja PDF  Wprowadzenie współbieżności w dostępie do BD wymaga pewnych działań umożliwiających izolację sesji użytkowników. W wyidealizowanym systemie każdy użytkownik powinien pracować na bazie danych tak jakby był jej jedynym użytkownikiem. Cora...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:integralnosc_danych&amp;amp;rev=1147793599">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-16T17:33:19+01:00</dc:date>
        <title>bazy_danych:integralnosc_danych</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:integralnosc_danych&amp;amp;rev=1147793599</link>
        <description> Mówimy, że baza danych ma właściwość integralności, kiedy istnieje odpowiedniość między faktami przechowywanymi w bazie danych a światem rzeczywistym modelowanym przez tą bazę. Tą właśnie integralność zapewniają reguły integralności, które można pod...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:interfejsy&amp;amp;rev=1145560602">
        <dc:format>text/html</dc:format>
        <dc:date>2006-04-20T21:16:42+01:00</dc:date>
        <title>bazy_danych:interfejsy</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:interfejsy&amp;amp;rev=1145560602</link>
        <description> :wersja PDF  ODBC   ODBC (ang. Open DataBase Connectivity - otwarte łącze baz danych) - interfejs pozwalający programom łączyć się z systemami zarządzającymi bazami danych. Jest to API niezależne od języka programowania, systemu operacyjnego i bazy ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_glowny&amp;amp;rev=1147793635">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-16T17:33:55+01:00</dc:date>
        <title>bazy_danych:klucz_glowny</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_glowny&amp;amp;rev=1147793635</link>
        <description> Klucz główny to jedna lub więcej kolumn tabeli, w których wartości jednoznacznie identyfikują każdy wiersz w tabeli.   ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_kandydujacy&amp;amp;rev=1147793669">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-16T17:34:29+01:00</dc:date>
        <title>bazy_danych:klucz_kandydujacy</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucz_kandydujacy&amp;amp;rev=1147793669</link>
        <description> W każdej relacji może istnieć wiele kluczy kandydujących. Klucz kandydujący to kolumna lub zbiór kolumn, które mogą występować jako jednoznaczny identyfikator wierszy w tabeli. Klucz główny jest wybierany ze zbioru kluczy kandydujących. Każdy klucz ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucze_kandydujace&amp;amp;rev=1147634481">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-14T21:21:21+01:00</dc:date>
        <title>bazy_danych:klucze_kandydujace</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:klucze_kandydujace&amp;amp;rev=1147634481</link>
        <description> Kluczem kandydującym jest unikalny zbiór kolumn identyfikujący każdy wiersz tabeli; nie można usunąć kolumny z klucza kandydującego bez naruszenia jego unikalności   ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:normalizacja&amp;amp;rev=1147897702">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-17T22:28:22+01:00</dc:date>
        <title>bazy_danych:normalizacja</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:normalizacja&amp;amp;rev=1147897702</link>
        <description> :bazy_danych:normalizacja.pdf  Normalizacja  Normalizacja to proces pozwalający na:  usunięcie redundancji danych  efektywną organizacje danych  zmniejszenie anomalii podczas operacji na danych  zwiększenie integralności   Formalna klasyfikacja okre...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:transakcje&amp;amp;rev=1147965712">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-18T17:21:52+01:00</dc:date>
        <title>bazy_danych:transakcje</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=bazy_danych:transakcje&amp;amp;rev=1147965712</link>
        <description> :wersja PDF  Transakcja to zbiór operacji na bazie danych, które mogą być wykonane jedynie wszystkie lub żadna.  Transakcja składa się zawsze z 3 etapów:  rozpoczęcia (BEGIN)   wykonania   zamknięcia (COMMIT - zatwierdzenie, ROLLBACK - anulowanie)  ...</description>
    </item>
</rdf:RDF>
